.dashboard .card {
    line-height: 1.5rem;
    background: #fff;
    color: #000;
    margin-right: 1.5rem;
    margin-top: 1.5rem;
    height: 90px
}

.dashboard .card:last-child {
    margin-right: 0 !important
}

@media (max-width: 575px) {
    .dashboard .card {
        width: 80%;
        margin-left: auto !important;
        margin-right: auto !important
    }
}

.dashboard .card a {
    color: #000;
    text-decoration: none
}

.dashboard .card .title {
    font-size: 2rem
}

.dashboard .card .subtitle {
    font-size: 1rem
}

.dashboard .greeting {
    margin-top: 6rem !important
}

.dashboard .greeting .greeting-message {
    font-size: 2rem
}

.dashboard .greeting .user-name {
    color: #0b6723;
    font-size: 4rem
}

.dashboard .greeting .slogan {
    font-size: 1.5rem
}
